@import url("http://fonts.googleapis.com/css?family=Roboto+Slab:400,700&subset=latin,latin-ext");
@import url("http://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,latin-ext");
/*
font-family: 'Roboto Slab', serif;
font-family: 'Roboto', sans-serif;
*/

/*   body & container   */
/********************************************************/
body{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.advertisement-mobile, .advertisement-mobile img {
    width: 100%!important;
}

body {
    overflow-x: hidden;
}
#container {
    padding: 0;
    margin: 0;
}
#container > section.content-wrapper-home {
    margin-top: 30px;
}

#container > section.content-wrapper {
    margin-top: 60px;
}

#container #navbar-main ,
#container #navbar-main .navbar-header{
    background-color: #0B314A;
}
#container #navbar-main #menu-toggle{
    float: left;
    margin-left: 15px;
    border-radius: 0;
    border: none;
    background-color: #0B314A!important;
}
#container #navbar-main #menu-toggle span{
}
#container #navbar-main .navbar-brand {
    padding: 0;
    position: relative;
    color: #fff;

}
#container #navbar-main .navbar-brand > div{
    font-size: 20px;
    height: 51px;
    line-height: 48px;
}

#container #navbar-main .navbar-brand  img{
    margin: 10px 0 5px 35px;
    height: 35px;

}



.article-description,
.detail-description {
    font-size: 16px;
}
.detail-description .media-box,
.detail-description blockquote {
    border-color: #f20c0f!important;
}

.detail-description h3{
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #f20c0f;
    line-height: 1.4;
}

/* CAROUSEL */
/*#news-carousel {
    padding: 0;
    margin-top: 51px;
}
#news-carousel .item ,
#news-carousel .item > a > img{
    width: 100%;
}
#news-carousel .carousel-indicators {
    bottom: -20px;
}
#news-carousel .carousel-indicators li {
    border-color: #656565;
}
#news-carousel .carousel-indicators li {
    width: 8px;
    height: 8px;
}

#news-carousel .carousel-indicators .active {
    width: 10px;
    height: 10px;
}
#news-carousel .carousel-indicators li.active{
    background-color: #656565;
}


#news-carousel .carousel-control {
    padding-top: 18%;
    padding-bottom: 18%;
    font-size: 38px;
    width: 10%;
    display: none;
}
#news-carousel .carousel-caption {
    width: 100%;
    left: 0;
    right: 0;
    bottom: 5px;
    text-align: left;
    padding: 10px;
}
#news-carousel .carousel-caption a{
    display: block;
    padding: 5px;
    font-family: 'Roboto Slab', serif;
}
#news-carousel .carousel-caption h4 {
    text-shadow: none;

}
#news-carousel-selector{
    display: none;
}*/

#news-carousel {
    padding: 0;
    margin-top: 51px;
    /*border-top: 3px solid #ddd;*/
}
#news-carousel li {
    width: 100%;
    height: auto;
    position: relative;
}
#news-carousel li a{
    display: block;
    position: relative;
    color: #fff;
}
#news-carousel li a .icons {
    position: absolute;
    right:0;
    top:0;
}
#news-carousel li a .news-image{
    width: 100%;
    /*border: 1px solid #000;
    border-bottom: none;*/
}
#news-carousel li a .news-caption{
    position: absolute;
    width: 100%;
    padding: 10px;
    bottom: 0;
    /*background-color: rgba(0,0,0, .7);*/
    line-height: 1.3;
    font-size: 20px;
    font-weight: 700;

    font-family: "Roboto Slab", serif;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,2c2c2c+15,000000+28,131313+75,131313+75,000000+100&amp;0+0,0.1+15,0.8+75,1+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iIzJjMmMyYyIgc3RvcC1vcGFjaXR5PSIwLjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjglIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjUiLz4KICAgIDxzdG9wIG9mZnNldD0iNzUlIiBzdG9wLWNvbG9yPSIjMTMxMzEzIiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top,  rgba(76,76,76,0) 0%, rgba(44,44,44,0.1) 15%, rgba(0,0,0,0.25) 28%, rgba(19,19,19,0.8) 75%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,0)), color-stop(15%,rgba(44,44,44,0.1)), color-stop(28%,rgba(0,0,0,0.25)), color-stop(75%,rgba(19,19,19,0.8)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(76,76,76,0) 0%,rgba(44,44,44,0.1) 15%,rgba(0,0,0,0.25) 28%,rgba(19,19,19,0.8) 75%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(76,76,76,0) 0%,rgba(44,44,44,0.1) 15%,rgba(0,0,0,0.25) 28%,rgba(19,19,19,0.8) 75%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(76,76,76,0) 0%,rgba(44,44,44,0.1) 15%,rgba(0,0,0,0.25) 28%,rgba(19,19,19,0.8) 75%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(76,76,76,0) 0%,rgba(44,44,44,0.1) 15%,rgba(0,0,0,0.25) 28%,rgba(19,19,19,0.8) 75%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c4c4c', endColorstr='#000000',GradientType=0 ); /* IE6-8 */


}

#news-carousel .owl-controls{
    margin-top: 0;
}
#news-carousel .owl-controls .owl-pagination{
    padding: 5px 0;
    background-color: #000;
}

#news-carousel .owl-controls .owl-pagination .owl-page {
    width: 20px;
    height: 20px;
    text-align: center;
}

#news-carousel .owl-controls .owl-pagination .owl-page .owl-numbers {
    border-radius: 20px;
    margin: 0;
    line-height: 20px;
    width: 20px;
    height: 20px;
    padding: 0;
    /*padding-top: 2px;*/
    text-align: center;
    font-size: 12px;
    background-color: #000;
}

#news-carousel .owl-controls .owl-pagination .owl-page.active .owl-numbers {
    background-color: #f20c0f;
}
















/** NEWS LISTVIEW */
/*#subhead-list > li a {
    display: block;
    color: #fff!important;
    font-family: 'Roboto Slab', serif;
}
#subhead-list > li .news-item .news-image{
    background-color: #222!important;
    border-color: #222!important;
}
#subhead-list > li .news-item .news-caption{
    border-color: #222!important;
    background-color: #222!important;
}*/
#other-list > .other-wrapper .news-item a{
    background-color: #f6f6f6!important;
}



#other-list > .other-wrapper .news-item,
#news-listview > .news-wrapper .news-item,
#search-listview > .search-wrapper .search-item{
    position: relative;
    clear: both;
    padding: 0;
    margin: 0;

}
#other-list > .other-wrapper .news-item .icons,
#news-listview > .news-wrapper .news-item .icons,
#search-listview > .search-wrapper .search-item .icons{
    position: absolute;
    right: 10px;
    bottom: 12px;
}
#other-list > .other-wrapper .news-item a{
    padding: 5px;
    border-bottom: 2px inset rgba(146, 199, 255, 1);

    /*border: 2px inset rgba(146, 199, 255, 1);*/
    margin-bottom: 10px;
}
#news-listview > .news-wrapper .news-item a,
#search-listview > .search-wrapper .search-item a {
    padding: 10px;
    margin: 0 10px 10px;
    display: block;
    color: #222;
    font-family: "Roboto Slab", serif;
    clear: both;
    background-color: #fff;
    border-bottom: 2px inset rgba(146, 199, 255, 1);

    /*border: 2px inset rgba(146, 199, 255, 1);*/

}
#other-list > .other-wrapper .news-item .news-image,
#news-listview > .news-wrapper .news-item .news-image,
#search-listview > .search-wrapper .search-item .search-image{
    /*width: 100%;*/
    width: 100px;
    height: 67px;
    float: left;
}
#other-list > .other-wrapper .news-item .news-caption{
    background-color: #f6f6f6 !important;
}
#other-list > .other-wrapper .news-item .news-caption,
#news-listview > .news-wrapper .news-item .news-info,
#search-listview > .search-wrapper .search-item .search-info {
    /*width: 100%;*/
    background-color: #fff;
    line-height: 1.4;
    margin-left: 100px;
    padding-left: 10px;
    height: 67px;
    max-height: 67px;
    overflow: hidden;
}









/* NEWS DETAIL VIEW */
.detail-wrapper .detail-tags .tag-list li:before{
    position: absolute;
    top: 8px;
    margin: -2px 0 0 -12px;
    vertical-align: middle;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    content: "";
}
.detail-wrapper .detail-tags .tag-list li{
    margin-left: 12px;
    margin-right: 40px;
    position: relative;
}






/** GALLERY LISTVIEW */

#video-listview .video-item ,
#gallery-listview .gallery-item {
    position: relative;
}
#video-listview .video-item a,
#gallery-listview .gallery-item a{
    display: block;
    border-bottom: 2px inset rgba(146, 199, 255, 1);

    /*border: 2px inset rgba(146, 199, 255, 1);*/
    background-color: #fff;
    color: #222;
    font-family: "Roboto Slab", serif;
}
#video-listview .video-item a .video-image,
#gallery-listview .gallery-item a .gallery-image {
    width: 100%;
    border: 10px solid #fff;
}
#video-listview .video-item a .video-caption,
#gallery-listview .gallery-item a .gallery-caption {
    border: 10px solid #fff;
    border-top: none;
    line-height: 1.4;
}
#video-listview .video-item a .media-icon,
#gallery-listview .gallery-item a .media-icon{
    position: absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    top: 30%;
}



/** */

#article-listview > .article-wrapper a {
    display: block;
    border-bottom: 2px inset rgba(146, 199, 255, 1);

    /*border: 2px inset rgba(146, 199, 255, 1);*/
    background-color: #fff;
    color: #222;
    font-family: "Roboto Slab", serif;
}

#article-listview > .article-wrapper .article-item {
    background: #fff;
    padding: 0;
    border: 1px solid #ddd;
}
#article-listview > .article-wrapper .author-image {
    float: left;
    width: 90px;
}
#article-listview > .article-wrapper .article-info {
    margin-left: 90px;
    padding: 1px 5px;
    height: 100px;
    max-height: 100px;
    overflow: hidden;
    /*border-left: 1px solid #ddd;*/
}
#article-listview > .article-wrapper .article-caption {
    line-height: 1.45;
}
.info-list span.fa {
    text-align: center;
    width: 40px;
    padding: 10px 0;
    font-size: 22px;
}
.info-list li {
    margin-right: 3px;
}

.blueimp-gallery > .description {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #DDDDDD;
    line-height: 1.4;
    font-size: 13px;
    display: none;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.blueimp-gallery-controls > .description {
    display: block;
    background-color: rgba(0,0,0,.35);
    padding: 10px 5px 5px 5px;
}



/* CONTENT TITLE */
.content-title span{
    font-size: 14px;
}
.content-title span{
    padding: 2px 8px;
}

/*********************************************
 ****************  C O L O R S  **************
 *********************************************/

#navbar-main {
    border-color: #222;
}
#navbar-main,
#navbar-main .navbar-toggle,
.content-title span {
    background-color: #0B314A!important;
}


#news-carousel .carousel-caption,
.list-subhead li .news-item .news-caption {
    background-color: rgba(0,0,0,.55);
}

.detail-wrapper .detail-tags .tag-list li:before{
    background: #222;
}

#navbar-main .navbar-toggle span,
#search-listview > .search-wrapper .search-item a {
    background-color: #fff!important;
}
#search-listview > .search-wrapper a .search-caption,
.detail-wrapper .detail-tags .tag-list li a {
    color: #222;
}
#search-listview > .search-wrapper a .search-abstract{
    color: #4e565a;
}

#news-carousel .carousel-caption a,
.list-subhead li a,
.content-title span {
    color: #fff;
}

.list-subhead li a{
    border: 1px solid #ddd;
}








#navbar-search-form input {
    background-color: #0B314A;
    border: none;
    outline: none;
    box-shadow: none;
    color: #fff;
}
#navbar-search-form input,
#navbar-search-form textarea {

    color: lightgreen;
    text-shadow: 0 0 0 #fff;
    -webkit-text-fill-color: transparent;
}
#navbar-search-form input::-webkit-input-placeholder,
#navbar-search-form textarea::-webkit-input-placeholder {
    color: #d1d1d1;
    text-shadow: none;
    -webkit-text-fill-color: initial;
}

.ma5-mobile-menu-container,
.ma5-menu-panel,
.ma5-menu-panel li.item-caption,
.ma5-menu-panel li.item-caption a,
.ma5-menu-panel li.item-color,
.ma5-menu-panel li.item-color a {
    background-color: #0B314A;
    padding-right: 0;
}

.ma5-menu-panel li.item-caption a {
    padding-top: 4px;
    padding-bottom: 4px;
}

.ma5-toggle-menu,
.ma5-toggle-menu:hover{
    background-color: #12517b!important;
    color: #fff;
    border-color: #12517b!important;
    border: none;
    height:34px;
}
.ma5-menu-panel li {
    background-color: #12517b!important;
}
.ma5-menu-panel li a {
    color: #ddd;
}



.social-items {
    background-color: #0B314A;
}
li.social-items {
    padding: 0;
}
div.social-items > a {
    width: 40px;
    float: left;
    text-align: center;
    padding: 10px 0;
    margin-right: 4px;
}
div.social-items > a:last-child {
    margin-right: 0;
}
div.social-items > a span {
    text-align: center;
    width: 30px;
}




.social-list {margin: 5px 0}
.social-list li {
    margin-right: 5px;
}
.social-list li span{
    font-size: 18px;
    width: 40px;
    padding: 10px 0;
    text-align: center;
}
.btn-dark {
    background-color: #12517b;
    color: #fff;
    border-color: #0B314A;
}

.btn-dark:hover,
.btn-dark:active,
.btn-dark:focus{
    background-color: #12517b;
    color: #fff;
    border-color: #0B314A;
    opacity: .8;

}














/* DETAIL CAROUSEL */
#category-carousel-detail .data-item {
    /*width: 620px;
    height: 413px;
    */
    width: 100%;
    position: relative;
}
#category-carousel-detail .data-item .image-cover,
#category-carousel-detail .data-item .image-cover .image{
    /*width: 620px;
    height: 413px;*/
    width: 100%;
}

#category-carousel-detail .data-item .info{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
#category-carousel-detail .data-item .info .title{
    font-family: "Roboto Slab", serif;
    padding: 15px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    background: -moz-linear-gradient(top,  rgba(76,76,76,0) 0%, rgba(19,19,19,0.7) 100%);
    background: -webkit-linear-gradient(top,  rgba(76,76,76,0) 0%,rgba(19,19,19,0.7) 100%);
    background: linear-gradient(to bottom,  rgba(76,76,76,0) 0%,rgba(19,19,19,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004c4c4c', endColorstr='#b3131313',GradientType=0 );
}
#category-carousel-detail .data-item .footer .media-icons {
    position: absolute;
    top: 0;
    right: 0;
}



#category-carousel-detail .owl-controls {
    width: 100%;
    margin: 0;
    background-color: #000;
}
#category-carousel-detail .owl-controls .owl-pagination {
    /*height: 35px;
    padding: 0;*/
    padding: 5px 0;
    background-color: #000;
}
#category-carousel-detail .owl-controls .owl-page {
    /*height: 35px;*/
    width: 20px;
    height: 20px;
    text-align: center;
}
#category-carousel-detail .owl-controls .owl-page.active .owl-numbers{
    background-color: #f20c0f;
}
#category-carousel-detail .owl-controls .owl-page .owl-numbers {
    /*padding: 0;
    margin: 0;
    border-radius: 0;
    width: 41px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    background-color: transparent;*/

    border-radius: 20px;
    margin: 0;
    line-height: 20px;
    width: 20px;
    height: 20px;
    padding: 0;
    /*padding-top: 2px;*/
    text-align: center;
    font-size: 12px;
    background-color: #000;
}





